.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
  pointer-events: none;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

.explore-section{
  display: flex;
  flex-flow : row wrap;
  justify-content: flex-start;

}
.card-section{
  padding:20px;
}

.desc-section{
  display: flex;
  flex-flow : column wrap;
  justify-content: center;
  align-items: center;
}

.rate-section{
  display: flex;
  flex-flow : column wrap;
  justify-content: flex-start;
  padding: 20px;
  align-items: center;
 
}

.rate-sider, .recommend{
   display: flex;
  flex : row;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  
}
.signup{
  display: flex;
  flex-flow : column wrap;
  justify-content: flex-start;
  padding: 20px;
}



ul{
  padding: 0;
  margin: 0;
}
ul li{
  list-style: none;
}

.login-button,.signup-btn{
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  text-decoration: none;
}

.login-now,.register-now{
  color: black;
    background: #ffffff;
    margin-top: 20px;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
